div[id="article_id_2389"] .container, div[id^="article_id_2389_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2389"], div[id^="article_id_2389_"] {
  }
}
div[id="article_id_2389"], div[id^="article_id_2389_"] {
  page: article_id_2389;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2389:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2389"] div.text.text-content {
  }
  @page article_id_2389 {
  }
/* article container */
div.article[id="article_id_2389"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2389"] div.block-container.block-container-0 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2389"] div.block-container.block-container-1 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2389"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 

margin-bottom: 48px;
 } 
  
div.article[id="article_id_2389"] div.block-container.block-container-4 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 16px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
#eb-62320399-27fc-476d-9fe2-1d3c20eb7e67.embedded-block .block-content {padding: 1.5rem;}
#eb-d4f8c1b3-97ef-435d-a62d-28e5517b4b97.embedded-block {border-radius:8px; width: 95%;}
#eb-d4f8c1b3-97ef-435d-a62d-28e5517b4b97.embedded-block .block-content {padding: 1.5rem;}
